- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Macros
FHParser.h File Reference
`#include <map>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "FHTypes.h"`

Go to the source code of this file.

## Classes
class | libfreehand::FHParser

## Namespaces
| libfreehand

## Macros
#define | FH_PAGE_START_X 0x1c24
#define | FH_PAGE_START_Y 0x1c2c
#define | FH_PAGE_WIDTH 0x1c34
#define | FH_PAGE_HEIGHT 0x1c3c

## Macro Definition Documentation

#define FH_PAGE_HEIGHT 0x1c3c

Referenced by libfreehand::FHParser::readVMpObj().

#define FH_PAGE_START_X 0x1c24

Referenced by libfreehand::FHParser::readVMpObj().

#define FH_PAGE_START_Y 0x1c2c

Referenced by libfreehand::FHParser::readVMpObj().

#define FH_PAGE_WIDTH 0x1c34

Referenced by libfreehand::FHParser::readVMpObj().